
GRUPO 9 - Feature #5208

Feature # 5203 (New): IV. CIERRE Y DOCUMENTACIÓN

Redactar el informe final (Revisión)

10/17/2025 09:57 PM - Eduardo Suaña

Status: New Start date: 10/24/2025

Priority: Normal Due date: 11/10/2025

Assignee: Benjamin Sucso % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/17/2025 09:57 PM - Eduardo Suaña

- Assignee set to Benjamin Sucso

#2 - 10/17/2025 10:02 PM - Eduardo Suaña

- Parent task changed from #5197 to #5203
